@charset "utf-8";

td {
	font-family: "굴림";
	font-size: 12px;
	line-height: 18px;
	color: #676767;
	text-align: justify;
}
.yeh {
	font-size: 8px;
	color: #0099CC;
}
 
.s1 {
	font-size: 10px;
	color: #999999;
}
 
.ttssd {
	font-family: Arial, "돋움";
	font-size: 12px;
	font-weight: bolder;
	color: #5E5E5E;
	text-decoration: none;
	background-color: #F3F3F3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBE3E3;
	border-left-style: solid;
	border-left-width: 4px;
	border-left-color: #666666;
	padding-left: 12px;
	margin: 3px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
}
h6 {
	font-family: Arial, "돋움";
	font-size: 12px;
	font-weight: bolder;
	color: #5E5E5E;
	text-decoration: none;
	background-color: #F3F3F3;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DBE3E3;
	border-left-style: solid;
	border-left-width: 4px;
	border-left-color: #98D7DC;
	padding-left: 12px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}
th {
	background-color: #F1F1F1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #787878;
	text-align:left
}
.spec_1 {
	background-color: #F1F1F1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 12px;
}
.spec_2 {
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


.pad {
	padding-left: 12px;
}
.btm {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AFC0C7;
}
.sd {
	font-family: fixedsys;
	font-size: 12px;
	color: #000000;
}
.tit_zine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #666666;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #0066FF;
	padding: 8px;
}
.tit_big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	background-color: #F0F0F0;
	padding-left: 24px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #E2E2E2;
	border-left-color: #66CC33;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
}
.tit_sound {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-weight: bolder;
	color: #000033;
}
.box_gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #787878;
	text-decoration: none;
	padding: 20px;
	border: 1px solid #EAEAEA;
}
.float_right_img {
	float:right;
margin:0 4px 1px 12px;
}
.float2_right_img {
	float:right; margin:0px 0px 0px 0px;
}
.nomal {
	font-family: Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
}

.float_left_img {
	float: left;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 1px;
	margin-left: 15px;
}
h4 {
	font-family: Arial, "돋움";
	font-size: 12px;
	font-weight: bolder;
	color: #5E5E5E;
	text-decoration: none;
	background-color: #F3F3F3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBE3E3;
	border-left-style: solid;
	border-left-width: 4px;
	border-left-color: #666666;
	padding-left: 12px;
	margin: 3px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
}
h2 {
	font-family: Arial, "돋움";
	font-size: 12px;
	font-weight: bolder;
	color: #5E5E5E;
	text-decoration: none;
	background-color: #F3F3F3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBE3E3;
	border-left-style: solid;
	border-left-width: 4px;
	border-left-color: #666666;
	padding-left: 12px;
	margin: 3px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
}
.spec dh {
 
	width: 100%;
	padding: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #787878;
}
.spec dl {
	border-bottom:1px solid #b2b2b2;
	background-image: url(/images/bg_t9.jpg);
	background-repeat: repeat-y;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif, 나눔고딕;
	font-size: 12px;
	color: #787878;
}.spec dt {
	clear: both; padding:4px; 
	font-weight:bold;
	 width: 24%;
	float: left; color: 787878;
	line-height: 18px;
	border-top: 1px solid #b2b2b2; 
	 
}

.spec dd {padding:4px; 
	float: none; clear: none; 
	width: 63%;  
	overflow: hidden; 
   
	line-height: 20px;
    border-top: 1px solid #b2b2b2; 
	 
}
.spec p {
	padding-bottom:5px;
	background-repeat: repeat-x;
	background-position: 0 bottom;
	color: #666666;
}


.spec h2 {
	font-family: "나눔고딕", "나눔바른고딕", "맑은 고딕";
	font-size: 14px;
	font-style: normal;
	color: #5B5B5B;
	clear: left;
	border-right-style: none;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #999999;
	letter-spacing: normal;
	word-spacing: normal;
	padding: 5px;
	margin-bottom: 15px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 6px;
}
.product_title h1 {
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.2em;
}
.product_title h5 {
}


.news {
	border: 1px solid #CCCCCC;
	float: left;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	margin: 0px;
}
.news  dt {
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 5px;
	margin: 3px;
}
.news dd {
	list-style-type: none;
	margin: 3px;
	padding: 3px;
}



.product_vari {
	list-style-type: none;
	width: 580px;
	height: 230px;
}
.product_vari li {
	float: left;
	list-style-type: none;
	margin-right: 15px;
}
.product_vari h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #666666;
	height: 20px;
	padding: 0px;
}
.product_title h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
.product_title h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #999;
	display: inline-block;
	font-style: normal;
	font-weight: lighter;
	line-height: 0.8em;
}
